### Enumeration

# FwupdPlugin UsbRecipient

#### Declaration

    enum FwupdPlugin.UsbRecipient

#### Description

No description available.

#### Members

`FU_USB_RECIPIENT_DEVICE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_USB_RECIPIENT_INTERFACE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_USB_RECIPIENT_ENDPOINT`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_USB_RECIPIENT_OTHER`

  No description available.

  - Value: `3`
  - Available since: 1.0